<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JavaScriptLibraryMappings">
    <excludedPredefinedLibrary name="241106_YOGURT_Snake/extensions/duiba-publish/node_modules" />
    <excludedPredefinedLibrary name="241106_YOGURT_Snake/extensions/prefab-tab/node_modules" />
    <excludedPredefinedLibrary name="241106_YOGURT_Snake/node_modules" />
  </component>
</project>